アクセスマニア - [独り言] とりあえずPA-API v5に対応した

2019年09月30日 [n年]

[独り言] とりあえずPA-API v5に対応した 19:37

なにやら今まで使っていたAmazon Product Advertising APIのバージョンが上がって、「PA-API v5」となるみたい。

だから、こちらだと、2019年11月30日までに移行してねとのこと。

英語版の方だと2019年10月31日までってなってる。

どっちが正しいのかわからないので、とりあえず、せっせと修正してなんとか移行した。


<<2019/09/123456789101112131415161718192021222324252627282930>>
0.010